[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.SetShortCut

SetShortCut - sets up the keyboard shortcut for this item

## Declaration

Source position: menus.pp line 205

`protected procedure TMenuItem.SetShortCut(`
`const AValue: TShortCut`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .